<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:ResponseLimitationHeader>
         <!--Optional:-->
         <!--urn:range>
            <urn:from>?</urn:from>
            <urn:to>?</urn:to>
         </urn:range>
-->
         <!--Optional:-->
         <!--urn:resultSize>?</urn:resultSize>
-->
      </urn:ResponseLimitationHeader>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER</urn:userLoginName>
         <urn:sessionKey>21688109000323705501114912272531739601792286545216076122470334594640430278000008</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveTradingLimitExtendedDetails>
         <TradingLimitExtendedDetailOptions>
            <urn:id>25656</urn:id>
            <urn:version>210</urn:version>
         </TradingLimitExtendedDetailOptions>
      </urn:RetrieveTradingLimitExtendedDetails>
   </soapenv:Body>
</soapenv:Envelope>